<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="table.css">
    </head>

    <body>

    <div class="form">
        <div class="text">
            <h1>The Rebranded Product Portfolio</h1>
            <h3>Comodo CA security products have been renamed to Sectigo. Reference the chart below to view what the old products are, and what they named now:</h3>
        </div>

        <table>
            <tr class="one">
                <th class="old-name-g">Comodo CA</th>
                <th></th>
                <th class="new-name-g">Sectigo</th>
            </tr>
            <tr class="two">
                <td class="old-name">Comodo EV SSL</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/ssl-certificates-tls/ev-extended-validation">Sectigo EV SSL</a></td>
            </tr>
            <tr class="three">
                <td class="old-name">Comodo OV SSL</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/ssl-certificates-tls/ov-organization-validation">Sectigo OV SSL</a></td>
            </tr>
            <tr class="four"> 
                <td class="old-name">Comodo DV SSL</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/ssl-certificates-tls/dv-domain-validation">Sectigo DV SSL</a></td>
            </tr>
            <tr class="five">
                <td class="old-name">Comodo SSL Wildcard</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/ssl-certificates-tls/wildcard">Sectigo SSL Wildcard</a></td>
            </tr>
            <tr class="six">
                <td class="old-name">Comodo SSL EV Multi-Domain</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/ssl-certificates-tls/multi-domain-san-ucc">Sectigo EV SSL Multi-Domain</a></td>
            </tr>
            <tr class="seven">
                <td class="old-name">Comodo SSL Unified Communications</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/ssl-certificates-tls/multi-domain-san-ucc">Sectigo SSL Unified Communications</a></td>
            </tr>
            <tr class="eight">
                <td class="old-name">Comodo SSL Free Trial</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/ssl-certificates/free-trial">Sectigo SSL Trial</a></td>
            </tr>
            <tr class="nine">
                <td class="old-name">Comodo IoT PKI Manager</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/enterprise/sectigo-iot-platform">Sectigo IoT Manager</a></td>
            </tr>
            <tr class="ten">
                <td class="old-name">Comodo Certificate Manager (CCM)</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/enterprise/sectigo-certificate-manager">Sectigo Certificate Manager (SCM)</a></td>
            </tr>
            <tr class="eleven">
                <td class="old-name">Comodo Code Signing</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/signing-certificates/code-signing">Sectigo Code Signing</a></td>
            </tr>
            <tr class="twelve">
                <td class="old-name">Comodo Secure Email</td>
                <td id="transition">is now</td>
                <td class="new-name"><a href="https://sectigo.com/signing-certificates/email-smime-certificate">Sectigo Email Certificate (S/MIME)</a></td>
            </tr>
        </table>
        
    </div> 
        <script src="" async defer></script>
    </body>
</html>